# GET: /get\_liquidator\_detail:account

#### LiquidatorDetailRequest

The request to the API can retrieve the liquidation detail about account.

| Type   | Key       | Description                     |
| ------ | --------- | ------------------------------- |
| string | `account` | Address to retrieve. `required` |

**LiquidatorDetailResponse**

| Type   | Key               | Description              |
| ------ | ----------------- | ------------------------ |
| string | `healthFactor`    | Health factor of account |
| string | `repayAsset`      | Repay asset symbol       |
| string | `repayAmount`     | Amount to repay          |
| string | `seizeAsset`      | Seize asset symbol       |
| string | `seizeAmount`     | Amount to seize          |
| string | `repayAssetPrice` | Repay asset's USD price  |
| string | `seizeAssetPrice` | Seize asset's USD price  |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.strike.org/api/liquidationservice/get-voters-history-address.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
